<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='download cache' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1373382323574'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='3'>
    <artifact classifier='binary' id='org.eclipse.rcp_root' version='3.7.2.v20120120-1424-9DB5FmnFq5JCf1UA38R-kz0S0272'>
      <properties size='1'>
        <property name='download.size' value='43836'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.platform_root' version='3.7.2.v20120207-1839-9gF7UHPDFxGjd-PqDr2jX_4yKaumkoHTz04_q-q'>
      <properties size='1'>
        <property name='download.size' value='43836'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='info.textgrid.lab.base.product.executable.win32.win32.x86' version='2.0.4.201307091501'>
      <properties size='1'>
        <property name='download.size' value='18398'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
